<xlskin>
	<resource>
		<bitmap name="bitmap.headerctrl.standard.base.bk" value="controls\headerctrl\HeadCtrl_BaseBK.png" type = "RES_LOCATION_DISK_FILE" />
		<bitmap name="bitmap.headerctrl.standard.item.bk" value="controls\headerctrl\HeadCtrl_ItemBK.png" type = "RES_LOCATION_DISK_FILE" />
		<bitmap name="bitmap.headerctrl.standard.hover.bk" value="controls\headerctrl\HeadCtrl_HoverBK.png" type = "RES_LOCATION_DISK_FILE" />
		
		<bitmap name="bitmap.headerctrl.standard.sort.up" value="controls\headerctrl\Headctrl_Sort.png" index="0" />
		<bitmap name="bitmap.headerctrl.standard.sort.down" value="controls\headerctrl\Headctrl_Sort.png" index="1" />
		
		<texture name="texture.headerctrl.standard.base.bk" type="fill" bitmap="bitmap.headerctrl.standard.base.bk" />
		<texture name="texture.headerctrl.standard.item.bk" type="fill" bitmap="bitmap.headerctrl.standard.item.bk" />
		<texture name="texture.headerctrl.standard.hover.bk" type="fill" bitmap="bitmap.headerctrl.standard.hover.bk" />
	</resource>
</xlskin>